.x-window-header-text {
    font: bold 12px Verdana,sans-serif;
    color: #6600ff;
}

.myMemo .x-form-text-wrap {
   border: none;
}

.myMemo .x-form-textarea {
   background-image: none;
}

._roweditor .x-panel-body {
    background-color: green;
}


._roweditor .x-grid-row-editor-buttons {
    background-color: green;
}

.x-tab-bar-default {
    background-color: #ff000000 !important; 
}

.x-action-col-icon {
    margin-right: 25px;
}                                                 

a[name="tbClose"] .x-btn-inner {
    color: red;
}

a[name="tbDeleteAll"] .x-btn-inner {
    color: red;
}

a[name="tbVoprosy"] .x-btn-inner {
    color: blue;
}

a[name="tbEtiketki"] .x-btn-inner {
    color: blue;
}

a[name="tbVybor"] .x-btn-inner {
    color: green;
}

a[name="tbNewAkt"] .x-btn-inner {
    color: green;
}


a[name="tbred"] .x-btn-inner {
    color: red;
}

a[name="tbblue"] .x-btn-inner {
    color: blue;
}
a[name="tbgreen"] .x-btn-inner {
    color: green;
}

a[name="tbdanger"] .x-btn-inner {
    color: #ff4444;
}
a[name="tbdangerdark"] .x-btn-inner {
    color: #CC0000;
}
a[name="tbinfo"] .x-btn-inner {
    color: #33b5e5;
}
a[name="tbinfodark"] .x-btn-inner {
    color: #0099CC;
}

a[name="tbwarning"] .x-btn-inner {
    color: #ffbb33;
}
a[name="tbwarningdark"] .x-btn-inner {
    color: #FF8800;
}

a[name="tbprimary"] .x-btn-inner {
    color: #4285F4;
}
a[name="tbprimarydark"] .x-btn-inner {
    color: #0d47a1;
}

a[name="tbsecondary"] .x-btn-inner {
    color: #aa66cc;
}
a[name="tbsecondarydark"] .x-btn-inner {
    color: #9933CC;
}
a[name="tbsuccess"] .x-btn-inner {
    color: #00C851;
}
a[name="tbsuccessdark"] .x-btn-inner {
    color: #007E33;
}



.bntLogin
{
    border-color: #47a447;
    background-color: white !important;
    color: #4CAF50            !important;
    border: 1px solid #4CAF50 !important; /* Green */
    border-radius: 4px !important;
}

.bntLogin:hover,
.bntLogin:focus,
.bntLogin:active {
        background-color: #47a447;
        font-family: Arial, sans-serif;
        text-decoration: none;
        color: #FFF;
        border-color: #398439;
        background: radial-gradient(ellipse at center, #ffffff 0%, #00ff00 100%); /* w3c */ 
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ff00',GradientType=1 ); /* ie6-9 */ 
}


.bntLogOut
{
        background-color: #FFF;
        color: #ac2925;
        border-color: #d2322d;
        border-radius: 4px;
}

.bntLogOut:hover,
.bntLogOut:focus,
.bntLogOut:active {
        background-color: #d2322d;
        font-family: Arial, sans-serif;
        text-decoration: none;
        color: #FFF;
        border-color: #ac2925;
        background: radial-gradient(ellipse at center, #ffffff 0%, #FF0000 100%); /* w3c */ 
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#FF0000',GradientType=1 ); /* ie6-9 */ 

  /*   background: linear-gradient(red, yellow, green);*/
/*    background:radial-gradient(ellipse at center, rgba(255,0,0,1) 0%, rgba(128,0,0,1) 50%, rgba(255,0,0,1) 100%);  w3c */ 
    }


.btn-space {
   margin-right: 4px !important;
   border-radius: 4px !important;
   box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19) !important;
}

.btn-outline-primary1 {
  color: #6f5499;
  background-image: none;
  background-color: transparent;
  border-color: #6f5499;
}
.btn-outline-primary1:hover {
  color: #fff;
  background-color: #6f5499;
  border-color: #6f5499;
}
.btn-outline-primary1:focus, .btn-outline-primary.focus {
  color: #fff;
  background-color: #6f5499;
  border-color: #6f5499;
}
.btn-outline-primary1:active, .btn-outline-primary.active, .open > .btn-outline-primary.dropdown-toggle {
  color: #fff;
  background-color: #6f5499;
  border-color: #6f5499;
}
.btn-outline-primary1:active:hover, .btn-outline-primary:active:focus, .btn-outline-primary:active.focus, .btn-outline-primary.active:hover, .btn-outline-primary.active:focus, .btn-outline-primary.active.focus, .open > .btn-outline-primary.dropdown-toggle:hover, .open > .btn-outline-primary.dropdown-toggle:focus, .open > .btn-outline-primary.dropdown-toggle.focus {
  color: #fff;
  background-color: #463561;
  border-color: #332747;
}
.btn-outline-primary1.disabled:focus, .btn-outline-primary.disabled.focus, .btn-outline-primary:disabled:focus, .btn-outline-primary:disabled.focus {
  border-color: #a491c2;
}
.btn-outline-primary1.disabled:hover, .btn-outline-primary:disabled:hover {
  border-color: #a491c2;
}

